<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container">
    <form action="/articles/<%= article.id %>?_method=PUT" method="POST">
        <%- include('_form_fields') %>
        </form>
    </div>
</body>
</html>